.footer {
  display: flex;
  width: 100%;
  padding: 50px 0;
  justify-content: center;

  &__content {
    height: 80px;
    gap: 20px;
    display: flex;
    padding: 0 30px;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    @include media-query("tablet") {
      flex-direction: row;
      display: flex;
      justify-content: space-between;
      width: 100%;
    }

    @include media-query("desktop") {
      grid-template-columns: 10fr 1fr;
    }


    &-text {
      text-align: center;
      color: #333;
      font-family: "Gilroy-Regular";
      font-size: 18px;
      font-weight: 400;

      @include media-query("desktop") {
        text-align: left;
      }


      &-span {
        color: #333;
        font-family: "Gilroy-SemiBold";
        font-size: 18px;
        font-weight: 600;


      }
    }


    &-icons {
      padding: 0;
      list-style-type: none;
      display: flex;
      gap: 10px; /* пространство между изображениями */

      @include media-query("tablet") {
        justify-content: flex-end;
      }

      @include media-query("desktop") {
        display: flex;
        align-items: flex-end;

      }

      &-img {
        width: 30px;
        height: 30px;
      }


    }


  }
}

